<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="shame">
<item><text>I nearly died of _____!</text></item>
<item><text>She wept from the _____ of having let everyone down.</text></item>
<item><text>She shut her eyes in _____.</text></item>
<item><text>To my _____, I didn't tell Robert about the party.</text></item>
<item><text>To my everlasting _____, I failed her when she needed me most.</text></item>
</body>
</batch>

